.accordion-item {
  margin-bottom: 5px;
}

.accordion-header {
  background-color: rgba(247, 247, 247);
  padding: 10px;
  cursor: pointer;
  font-weight: bold;
  color: rgba(3, 110, 189);
}
.accordion-header:hover {
  background-color: rgba(247, 247, 247, 0.8);
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
  transform: translateY(-4.5px);
  color: rgb(3, 134, 228);
  
    
}


.accordion-content {
  /* display: block; */
  /* max-height: 1000px; */
  transition: max-height 1s ease;
  padding: 10px;
  overflow: hidden;
  background-color: rgba(247, 247, 247);
  color: rgb(55, 54, 61);
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  max-height: 0;
  display: none;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.accordion-content.active {
  display: block;
  max-height: 1000px;
}